List Shared Modifier Values
GET
https://api.bigcommerce.com/stores/store_hash/v3/catalog/shared-modifiers/:modifier_id/values
Get modifier values for a shared modifier.
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Products | modify | `store_v2_products` |
| Products | read-only | `store_v2_products_read_only` |
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-fundamentals/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-fundamentals/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-fundamentals/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Path parameters
modifier_idstringRequired
Query parameters
pageintegerOptional
Specifies the page number in a limited (paginated) list of products.
limitintegerOptional
Controls the number of items per page in a limited (paginated) list of products.
idintegerOptional
Filter items by id.
labelstringOptional
Filter items by label.
sort_orderstringOptional
Filter items by sort order.
Response
An array of shared modifier values and metadata.
datalist of objects
metaobject
Data about the response, including pagination and collection totals.